@charset "UTF-8";

/*@import "../../css/ZZZ.css";*/

/*/==========================================================
/ 
/ 西日本高速道路株式会社コンプライアンス委員会 委員名簿
/
==========================================================/*/
#corp-cmp-list{


}


#sec01 dl{
	display:block;
	overflow:hidden;
}

#sec01 dl > dt{
	display:block;
	overflow:hidden;
	width:6em;
	float:left;
	clear:block;
}

#sec01 dl > dd{
	display:block;
	overflow:hidden;
	width:calc(100% - 6em);
	float:left;
	margin-bottom:0.5em;
}


/* for Narrow --------------------*/
@media screen and ( max-width:979px) {


}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#sec01 dl > dd > span{
		display:block;
	}
}
